bcompiler Functions
bcompiler_load
bcompiler Functions
PHP Manual

# bcompiler_load_exe

Reads and creates classes from a bcompiler exe file

### Description

bool bcompiler_load_exe ( string `$filename` )

Reads data from a bcompiler exe file and creates classes from the bytecodes.

### Parameters

`filename`

  The exe file path, as a string.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 bcompiler_load_exe example

`<?php
bcompiler_load_exe("/tmp/example.exe");
print_r(get_defined_classes());
?>`

### Notes

Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### See Also

- bcompiler_load